<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\MstStore;

class ReserveController extends Controller
{
    public function index(Request $request)
    {
        //$css = root("css/reserve/index.css");
		$data['css'] = root("css/contact/index.css");
        $data['bread'] = true;
        $data['staticFirst'] =array(
            'url' => root('img/save/first.jpg'),
            'title' => "RESERVE",
            'jp' => '来店予約',
            'text' => '下記の入力フォームに必要事項をご入力の上、送信ボタンをクリックしてください。
             必須マークの項目は必ずご入力をお願いします。 ',
        );
        $shop_list = MstStore::getDataAll(1);
        array_pop($shop_list);
        $data['shop_list'] = $shop_list;
        $data['shop'] = $request->id??null;
        return view('home.reserve.index', $data);
    }
}
